---
title: members
description: Everything you need to know as a member of the project
published: true
date: 2021-06-23T10:05:03.020Z
tags: 
editor: markdown
dateCreated: 2021-06-23T09:06:00.169Z
---

# Welcome to Phyllome OS !

## Introduction

This file is made to ease the onboarding of new people into the Phyllome OS project.

## At the beginning

When you onboard the project, you will eventually get an account on https://my.refre.ch, which will allow you to access applications used by the Phyllome OS project.

To receive an invitation, you need to possess a working email address, typically your personal email address. Then, you should receive an email inviting you to register.

> If you haven't received your invitation, please check your spam folder. If there is nothing there, please send an email to `contact@phyllo.me` and mention your username
{.is-warning}

> **Password**. Please use a long passphrase and store it securely, using a password manager such as [Bitwarden](https://bitwarden.com/) or [KeePaasXC](https://keepassxc.org/), or on an air-gapped hardware token made of cellulose fibres, also known as a sheet of paper. 
{.is-info}

> **Second authentication**. 2FA is mandatory across all apps. Please use an application such as the [Aegis Authenticator](https://f-droid.org/en/packages/com.beemdevelopment.aegis/) on Android to generate One Time Passwords (OTP).  
{.is-info}

## Legal notice

Please note that all contributions made to the project, through the official tools stated below, will be open-sourced.
 
> As a contributor, you waive your rights in profit of Phyllome OS. You will be added to the list of contributors.
{.is-warning}

## Tools being used

### Introduction

You will receive an email address such as `{YOUR_USERNAME}@phyllo.me`

Your `{USERNAME}` can be used to access all services and tools listed below.  

> To ease access to those tools, do not hesitate to add a  bookmark for each ot them!
{.is-info}

### Platform-as-a-Service (PaaS)

* **Description** : Cloudron.io is used to deploy web applications consumed by the Phyllome OS project 
* **Status** : `online`
* **Location** : https://my.refre.ch
* **Wiki** : [PaaS](/members/paas)
* **Maintainer** : lukas@phyllo.me

### Git repository

* **Description** : [Gitea](https://gitea.io/en-us/) is used to host git repositories 
* **Status** : `online`
* **Location** : https://git.phyllo.me
* **Wiki** : [Git](/members/git)
* **Maintainer** : lukas@phyllo.me

### Collaborative writing

* **Description** : [HedgeDoc](https://hedgedoc.org/) is used for collaborative writing 
* **Status** : `online`
* **Location** : https://docs.phyllo.me
* **Wiki page** : [Docs](/members/docs)
* **Maintainer** : lukas@phyllo.me

### Wiki

* **Description** : [Wiki.js](https://js.wiki/) is used to power the wiki  
* **Status** : `online`
* **Location** : https://wiki.phyllo.me
* **Wiki page** : [Wiki](/members/wiki)
* **Maintainer** : lukas@phyllo.me

### Issue tracking

* **Description** : [Wekan](https://wekan.github.io/) is used for issue tracking
* **Status** : `online`
* **Location** : https://kanban.phyllo.me/
* **Wiki page** : [Kanban](/members/kanban)
* **Maintainer** : lukas@phyllo.me

### Website hosting

* **Description** : [Grav](https://getgrav.org/) is used for collaborative writing 
* **Status** : `online`
* **Location** : https://phyllo.me
* **Wiki page** : [CMS](/members/cms)
* **Maintainer** : lukas@phyllo.me

### Files hosting

* **Description** : [Nextcloud](https://nextcloud.com/) is used for hosting files 
* **Status** : `online`
* **Location** : https://files.phyllo.me/
* **Wiki page** : [Files](/members/files)
* **Maintainer** : lukas@phyllo.me

### S3 object storage

* **Description** : [Minio](https://min.io/) will be used as a blob storage 
* **Status** : `offline`
* **Location** : https://s3.phyllo.me
* **Wiki page** : *to-do*
* **Maintainer** : lukas@phyllo.me